Bug 167277 - Brightness buttons respond slowly
Brightness buttons respond slowly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 03:39 EDT by Kasper Dupont
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-2.6.13-1.1526_FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 07:24:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kasper Dupont 2005-09-01 03:39:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.5.1

Description of problem:
When pressing the brightness buttons on the keyboard there is a short delay before the LCD atually changes brightness. If the key is held down key repetitions are buffered causing brightness to keep changing multiple seconds after releasing the key. With FC2 the actual brightness on the LCD would be changed instantly.

Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1447_FC4

How reproducible:
Always

Steps to Reproduce:
1. Press brightness up or down key


Actual Results:  Brightness changes after a short delay

Expected Results:  Brightness changes at once

Additional info:

The computer is a Compaq Presario 2166EA.
Comment 1 Dave Jones 2005-09-30 02:57:53 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 2 Kasper Dupont 2005-09-30 07:24:06 EDT
kernel-2.6.13-1.1526_FC4 solved this problem.

Note You need to log in before you can comment on or make changes to this bug.